Subject: Ticket re-opened - [#3550] Help with EDID/ iPad Pro setup
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 04:36:41 +0000

Hi Pritish Nandi,  Ticket “#3550 – Help with EDID/ iPad Pro setup” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550 to view the ticket.  Ticket comment   Hi Olesia,   
 Thanks for your email. Sorry for the tardy reply as I am just seeing this. I will not be at the gym again until Thursday. I will send photos then. The setup is pretty basic though as the iPad Pro is connected to the HDMI in port on the EDID and the projector is connected to the out port of the EDID. The only other connection to the EDID is power. 
   
 Best Regards, 
 Game 

    
  
 On Tue, May 19, 2020 at 8:56 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Game, 
 ​ 
 
 Hope you are doing well. 
 ​ 
 
 Thank you for verifying your username and providing us with EDID photos. We would request you to provide us with setup diagram as an example bellow. In case you have any difficulties with the schematic, photos of the setup will be also useful. It will help us to troubleshot your issue further. 
 ​ 

 Looking forward to hearing from you soon.  Warm regards, Olesia 
 Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

             
              On
              Tue, 19 May at  7:46 AM
              ,  Game Osborne <[email-masked]>  wrote:
               Thanks for your message Adithya,   
 I'm awaiting your reply. 
   
 Best Regards, 
 Game 

    
  
 On Mon, May 18, 2020 at 1:22 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Game, 
 ​ 
 
 ​Thanks for your time over the call. 
 ​ 
 
 ​I have gone through the details provided by you. I'll be sharing the details with my Level 2 team to get this checked.  
 ​ 
 
 Please allow us sometime, we will get back to you shortly. 
 ​ 
 
 Warm regards, ​Adithya Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

 
             
              On
              Tue, 19 May at  6:46 AM
              ,  Game Osborne <[email-masked]>  wrote:
                Hi again Olesia,  
   
 I’m including photos of the username for the Les Mills app along with photos of the EDID unit that is being used. The projector is currently connected to an EPSON Home Cinema 3200 model projector and it is working properly. However, if using an EPSON model Home Cinema 4010 the video does not display and an error saying “an external display is not available” is displayed within the Les Mills app.  
   
 Best Regards, 
 Game 

  

  

 

  
 On Mon, May 18, 2020 at 12:34 PM Game Osborne <[email-masked]> wrote: 

 Hi Olesia,   
 I have arrived at the gym. If you are available now I am ready to speak on the phone. My number is 1-504-435-5413. 
   
 Best Regards, 
 Game 

  
 On Mon, May 18, 2020 at 10:43 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Game, 
 ​ 
 
 Thank you for your email. 
 ​ 
 
 Please let us know as soon as you are in the gym and we will contact you shortly. 
 ​ 
 
 Warm regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550